/*--------------------------------------------------------------
	General
--------------------------------------------------------------*/

/*--------------------
Import Google Fonts
--------------------*/
@import url(http://fonts.googleapis.com/css?family=Dancing+Script:400|Lato:300,400,500,600,700|Playfair+Display:100,300,400,500,700&subset=latin,latin-ext);

/*--------------------
1. General
--------------------*/

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
:after, :before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
body {
	margin: 0px;
	font-family: "Lato", Sans-serif;
	background-color: #f2f2f5;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight: 700;
	letter-spacing: -0.4px;
	font-family: "Playfair Display", Sans-serif;
	color: #232323;
	margin: 20px 0 10px 0;
}

p {

font-family: 'Lato', sans-serif;
font-size: 15px;
font-weight: 400;
line-height: 150%;
color: #46464c;
}
* > p:first-child {
  margin-top: 0;
}

* > p:last-child {
  margin-bottom: 0;
}

input, textarea {
	padding: 13px 15px;
	border-radius: 2px;
	border: none;
	border-bottom: 1px solid #bdbfc5;
	background-color: #f9f9fb;
}

.text-light p {
color: #B1B1B1;	
}

a {
	color: #1D1D1D;
}
a:hover, a:focus, a:active, a.active {
	color: #c3c4ca;
	text-decoration: none;
}
a, a:hover, a:focus, a:active, a.active {
	outline: 0;
	text-decoration: none;
}
img {
	max-width: 100%;
	height: auto;
}

::selection {
	text-shadow: none;
	background-color: #fbcc3f;
}

.ot-section {
	padding: 50px 0;
}

.short-section {
	border-top: 1px solid #5D5D5F;
	border-bottom: 1px solid #5D5D5F;
	padding: 50px 0;
}

@media (min-width: 768px) {
	.ot-section {
		padding: 60px 0;
	}
	.short-section {
		border-top: 1px solid #5D5D5F;
		border-bottom: 1px solid #5D5D5F;
		padding: 70px 0;
	}
}

.ot-section.text-light {
	border-top: none;
}

ul {
	padding-left: 0;
	padding-top: 10px;	
}

ul li {
	list-style: none;
	padding-bottom: 10px;
	font-size: 14px;
	font-weight: 400;
	line-height: 23px;
	letter-spacing: 0.2px;
	color: #1a1a1a;
}

/*** reset ***/

figure {
	margin: 0;
}
img {
	vertical-align: middle;
}


/*** customizer ***/

article .customize-partial-edit-shortcut button, article .widget .customize-partial-edit-shortcut button {
	left: -35px !important;
	top: -2px !important;
}

/*--------------------
General
--------------------*/

/*** OT Framework ***/

.eif:after, .ot-container-fluid:after, .ot-container:after, .ot-page-wrapper:after, .menu:after, nav:after, .navbar:after, .navbar-header:after, .row:after, .site-content:after {
	clear: both;
}

.eif:before, .eif:after, .ot-container-fluid:before, .ot-container-fluid:after, .ot-page-wrapper:before, .ot-page-wrapper:after, .site-content:before, .site-content:after, .ot-container:before, .ot-container:after, .menu:before, .nav:after , nav:before, nav:after, .navbar:before, .navbar:after, .navbar-header:before, .navbar-header:after, .row:before, .row:after {
	display: table;
	content: " ";
}

.ot-container, .ot-page-wrapper {
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto;
}

.ot-page-wrapper {
	width: 100%;
	padding-right: 0px;
	padding-left: 0px;
	margin-right: auto;
	margin-left: auto;
}

.single .ot-page-wrapper, .no-sidebar .ot-page-wrapper, .page:not(.home) .ot-page-wrapper {
	background-color: #fff;
	padding-top: 50px;
}

@media (min-width: 768px) {
	.ot-container {
		width: 100%;
	}
}
@media (min-width: 992px) {
	.ot-container {
		width: 970px;
	}
}
@media (min-width: 1200px) {
	.ot-container {
		width: 1180px;
	}
	.content-area {
		float: left;
		width: 66.66666667%;
	}
	.ot-sidebar {
		float: left;
		width: 33.33333333%;
		position: relative;
		min-height: 1px;
		padding-left: 60px;
	}
}
@media (min-width: 1400px) {
	.ot-container {
		width: 1380px;
	}
	.content-area {
		float: left;
		width: 66.66666667%;
	}
	.ot-sidebar {
		float: left;
		width: 33.33333333%;
		position: relative;
		min-height: 1px;
		padding-left: 60px;
	}
}

body.no-sidebar .content-area {
	width: 100%;
}

body.left-sidebar .ot-sidebar {
	padding-left: 0px;
	padding-right: 60px;
}

.ot-container-fluid {
	padding-right: 0px;
	padding-left: 0px;
	margin-right: auto;
	margin-left: auto;
}

.row {
	margin-right: -15px;
	margin-left: -15px;
}

.row-0-gutter {
	margin-left: -13px;
	margin-right: -13px;
}

.col-0-gutter {
	padding-left: 0;
	padding-right: 0;
}

.text-center {
	text-align: center;
}

/*** Widgets Grid ***/

.ot-widget {
	padding: 0 15px 30px 15px;
}

.ot-grid {

}
 {

}
.widget-count-2 .ot-widget, .per-row-2 .ot-grid {
	float: left;
	width: 50%;
}

.widget-count-3 .ot-widget, .per-row-3 .ot-grid {
	float: left;
	width: 33%;
}

.widget-count-4 .ot-widget, .per-row-4 .ot-grid {
	float: left;
	width: 25%;
}

@media (max-width:768px) {
	.widget-count-2 .ot-widget, .widget-count-3 .ot-widget, .widget-count-4 .ot-widget {
		float: left;
		width: 100%;
	}
	.per-row-2 .ot-grid, .per-row-3 .ot-grid, .per-row-4 .ot-grid {
		float: left;
		width: 100%;
	}
}

/*** adverts ***/
.ot-section.ot-advert {
	padding: 35px 0;
	background-color: #f2f2f5;	
}

.ot-advert-container {
	text-align: center;
}

/*--------------------
Orange Navigation
--------------------*/

.navbar {
	position: relative;
	min-height: 62px;
	margin-bottom: 0px;
	border: 1px solid transparent;
}

.navbar-header h1 {
	font-size: 21px;
	font-weight: 700;
	margin: 8px 0 0 0;
	text-align: center;
}

.navbar-header h1 a {
	color: #1a1a1a;
}

@media (min-width: 768px) {
	.navbar-header h1 a {
		color: #f8f8f8;
	}
	.ot-dark-text .navbar-header h1 a {
		color: #1a1a1a;
	}
}

.navbar-header .description {
	font-size: 13px;
	color: #dadada;
}

.ot-dark-text .navbar-header .description {
	color: #1a1a1a;
}

.navbar-fixed-top {
	margin-bottom: 20px;
}

.navbar-fixed-bottom, .navbar-fixed-top {
	position: fixed;
	right: 0;
	left: 0;
	z-index: 1030;
}

.navbar-fixed-top {
	top: 0;
}

.navbar-fixed-bottom {
	bottom: 0;
}

.container-fluid>.navbar-header, .ot-container>.navbar-header {
	margin-right: -15px;
	margin-left: -15px;
}

.navbar nav ul {
	list-style: none;
	padding: 0px;
	margin: 0;
}

.menu > li > a {
	position: relative;
	line-height: 20px;
	display: block;
	padding: 10px 15px;
}

.menu > li {
    position: relative;
    display: block;
}

.navbar .menu li.menu-item-has-children i {
	display: none;
}

.navbar .menu ul.sub-menu {
	display: none;
	list-style: none;
	margin: 0;
	position: absolute;
	z-index: 1;
	min-width: 180px;
	white-space: nowrap;
	background-color: #fff;
	-webkit-box-shadow: -1px 2px 8px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: -1px 2px 8px 0px rgba(0,0,0,0.2);
	box-shadow: -1px 2px 8px 0px rgba(0,0,0,0.2);
	text-align: left;
}

.navbar .menu li:hover > ul.sub-menu {
	display: block;
}

.sub-menu>li>a {
	display: block;
	padding: 3px 20px;
	clear: both;
	font-weight: 400;
	line-height: 1.42857143;
	color: #333;
	white-space: nowrap;
}

.site-navigation-toggle {
	display: table-cell;
	vertical-align: middle;
	padding: 20px 30px;
	cursor: pointer;
	border-right: 1px solid #dcdcdc;
}

.site-navigation-toggle i {
	color: #1a1a1a;
}

.asterion-offcanvas-wrap .close {
	cursor: pointer;
	font-size: 22px;
	display: block;
	padding: 20px 30px;
	border-bottom: 1px solid #dcdcdc;
}

@media (min-width: 768px) {
	.site-navigation-toggle {
		display: none;
	}
	.navbar-header {
		float: left;
	}
	.container-fluid>.navbar-header, .ot-container>.navbar-header {
		margin-right: 0;
		margin-left: 0;
	}
	.menu-right {
		float: right!important;
		margin-right: -15px;
	}
	.navbar .menu > li.menu-item-has-children > a:after {
		display: inline-block;
		vertical-align: middle;
		font-family: "FontAwesome";
		content: "\f107";
		padding-left: 5px;
		font-size: 11px;
		line-height: 1;
		font-style: normal;
		-webkit-transition: all 0.2s;
		-moz-transition: all 0.2s;
		-o-transition: all 0.2s;
		transition: all 0.2s;
	}
}

/*** mobile menu ***/

@media (max-width: 768px) {
	.navbar .ot-container {
		padding-right: 0px;
		padding-left: 0px;
	}
	.asterion-primary-nav {
		display: none;
	}
	.navbar .navbar-header {
		display: table-cell;
	}
	.navbar .container {
		padding-right: 0px;
		padding-left: 0px;
	}
	.navbar-header .description {
		display: none;
	}
}

.asterion-offcanvas-wrap {
	background-color: #fff;
	color: #000;
	position: fixed;
	width: 100%;
	left: -100%;
	height: 100%;
	z-index: 99999;
	-webkit-box-shadow: 0px 2px 8px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 2px 8px 0px rgba(0,0,0,0.2);
	box-shadow: 0px 2px 8px 0px rgba(0,0,0,0.2);
	overflow-y: scroll;
}

.asterion-offcanvas-wrap ul.sub-menu {
	display: none;
}

.asterion-offcanvas-wrap nav ul li.menu-item-has-children i {
	position: absolute;
	top: 0;
	right: 0;
	width: 40px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	font-size: 18px;
	color: #000;
	cursor: pointer;
	-webkit-transition: -webkit-transform 0.2s;
	-o-transition: -o-transform 0.2s;
	transition: transform 0.2s;
}

.asterion-offcanvas-wrap nav ul li.show-sub-menu > i {
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	transform: rotate(90deg);
}

.asterion-offcanvas-wrap.active {
	left: 0;
}

/*** navbar customization ***/

.admin-bar .navbar-fixed-top {
	margin-top: 32px;
}
.admin-bar .navbar-fixed-top.navbar-shrink {
	margin-top: 32px;
}

@media (max-width:768px) {
	.admin-bar .navbar-fixed-top {
		margin-top: 46px;
	}
	.admin-bar .navbar-fixed-top.navbar.navbar-shrink {
		margin-top: 0px;
	}
	.navbar {
		box-shadow: 0px 4px 5px rgba(0, 0, 0, 0.07);	
	}
}

.navbar {
	background-color: #fff;
	border-color: transparent
}
.navbar .navbar-header {
	padding: 13px 15px;
	transition: all ease-in-out .3s;
}

.menu li a {
	font-family: "Lato",sans-serif;
	text-transform: uppercase;
	font-weight: 500;
	letter-spacing: 1px;
	font-size: 12px;
	padding: 15px 15px 15px 30px;
	transition: all ease-in-out .3s;
	color: #1a1a1a;
}

.navbar .menu li a {
	padding: 20px 15px;
	color: #383838;
}

.ot-dark-text .menu li a {
	color: #1a1a1a;
}

.navbar .menu li a:hover,.navbar .menu li a:focus {
	color: #ffffff;
	outline: 0;
	background-color: #1a1a1a;
}

.ot-dark-text .navbar .nav li a:hover,.ot-dark-text .navbar .nav li a:focus {
	color: #1a1a1a;
	outline: 0
}

.sub-menu {
	background-color: #fff;
	border: none;
	padding: 0px;
	margin: 0px;
}

.navbar .sub-menu {
	background-color: rgba(37, 37, 37, 0.9);
}

.ot-dark-text .sub-menu {
	background-color: #fff;
}

.sub-menu>li>a {
	padding: 15px 15px 15px 45px;
}

.navbar .sub-menu>li>a {
	padding: 15px 20px;
	color: #1a1a1a;
}

.nav ul {
	padding: 0px
}

.nav ul li {
	padding: 0px;
	margin-bottom: -2px;
}

.navbar .navbar-nav>.open>a, .navbar .navbar-nav>.open>a:focus, .navbar .navbar-nav>.open>a:hover {
	color: #fff;
	background-color: rgba(255, 255, 255, 0);
}

.navbar .navbar-nav>.active>a, .navbar .navbar-nav>.active>a:focus, .navbar .navbar-nav>.active>a:hover {
	color: #fff;
	background-color: rgba(255, 255, 255, 0);
}

.ot-dark-text .navbar .navbar-nav>.active>a, .ot-dark-text .navbar .navbar-nav>.active>a:focus, .ot-dark-text .navbar .navbar-nav>.active>a:hover {
	color: #1a1a1a;
}

@media (min-width:768px) {
	/*** desktop ***/
	ul.menu li.dropdown:hover > ul.sub-menu {
		display: block;
	}

	.nav ul li {
		margin-right: -3px;
	}
	.menu > li {
		display: inline-block;
	}
	.sub-menu>li>a:hover {
		background-color: rgba(0, 0, 0, 0.4);
	}

	.navbar
	{
		margin-bottom: 0px;
		background-color: #ffffff;
		padding: 0px;
		z-index: 1000;
		box-shadow: 0 4px 7px 0 rgba(0, 0, 0, 0.1);
	}
	.navbar .navbar-header {
		padding: 0px 0px;
	}
	.navbar-fixed-top.navbar-shrink .navbar-header {
		padding: 0px;
	}
	.ot-dark-text .navbar-fixed-top.navbar-shrink {
		background-color: #fff;
	}

}

/*--------------------
Header
--------------------*/

.home.page header, .page-template-clean-page header {
	margin-bottom: 0px;
}

.custom-logo {
	margin: 10px 0;
}

.ot-header {
	padding: 40px 0;
	background-color: #f2f2f5;
	text-align: center;
	position: relative;
	margin-top: 62px;
}

.ot-head-logo h1 {
	margin: 35px 0 0px;
	font-size: 50px;	
}

.ot-head-logo .description {
	margin: 0 0 15px;
}

.ot-head-socials {
	position: absolute;
	top: 20px;
	right: 50px;
}
.ot-head-socials a {
	display: inline-block;
	margin-left: 35px;
	transition: all ease-in-out .3s;
}
.ot-head-socials a:hover {
	color: #727277;
}
.ot-head-socials a i {
	font-size: 17px;
	color: #727277;
}
@media (max-width: 768px) {
	.ot-head-socials a i {
		font-size: 12px;
		color: #727277;
	}
	.ot-head-socials {
		top: 10px;
		right: 0px;
	}
	.ot-head-socials a {
		width: 30px;
		height: 30px;
		line-height: 30px;
	}
}

.ot-header-title {
	margin-bottom: 40px;
}

.ot-header-title h2 {
	font-family: "Lato", Sans-serif;
	font-weight: 500;
	color: #fff;
	font-size: 12px;
	text-transform: uppercase;
	letter-spacing: 2px;
}

.ot-header-title h2 span {
	background-color: #1f2023;
	padding: 14px 30px;
}

/*** posts general ***/

.ot-comments-info {
	font-weight: 400;
	font-size: 14px;
	margin-top: 10px;
	color: #fff;
	text-transform: uppercase;
	position: absolute;
	top: 0px;
	right: 10px;
}
.ot-comments-info span {
	/* background-color: #000000; */
	margin-right: 10px;
}
.post-time {
	font-family: "Lato", sans-serif;
	font-size: 12px;
	font-weight: 500;
	color: #9C9C9C;
	margin: 0 0 5px;
}
.post-time span {
	margin-right: 10px;
	padding-right: 10px;
	border-right: 1px solid #dfdfdf;
}
.post-time i {
	margin-right: 4px;
	font-size: 12px;
}
.post-cat {
	margin: 0 0 10px;
	font-family: "Lato", sans-serif;
	font-size: 13px;
	font-weight: 300;
	letter-spacing: 1px;
	text-transform: uppercase;
	color: #63626d;
}
.post-cat a {
	color: #d6004f;
	margin-right: 15px;
}
.post-cat a:hover {
	border-bottom: 1px solid;
	border-color: #d6004f;
	padding-bottom: 2px;
}

.ot-post-meta {
	color: #323233;
	letter-spacing: 2px;
	font-size: 13px;
	text-transform: uppercase;
}
.ot-post-meta span {
	margin-right: 25px;
}
.ot-post-meta span i {
	font-family: 'Dancing Script', sans-serif;
	font-weight: 400;
	font-size: 17px;
	color: #757575;
	text-transform: initial;
	font-style: normal;
}

.entry-content p {
	margin-bottom: 25px;
	font-size: 17px;
	font-weight: 500;
	color: #39383e;
}

.entry-content a {
	color: #cb0000;
	border-bottom: 1px solid #cb0000;
}

.entry-content a:hover {
	color: #000;
	border-bottom: 1px solid #cb0000;
}

.ot-content-left .post-cat span {
	display: inline-block;
}
.ot-content-left .post-cat a {
	color: #ffffff;
	padding: 2px 5px;
	display: inline-block;
	background-color: #3e3e40;
	margin: 0 0 5px 0;
	font-size: 11px;
	font-weight: 500;	
}

.ot-content-left .post-cat a:hover {
	border: none;
	background-color: #cb0000;
}

/*** Featured ***/

.ot-featured {
	margin-left: 10px;
	margin-right: 10px;
}

.ot-featured-post {
	float: left;
	width: 25%;
	padding-left: 10px;
	padding-right: 10px;

	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
.ot-featured-container {
	position: relative;
	overflow: hidden;
}

.ot-featured-post:hover {
	-webkit-filter: grayscale(80%);
	filter: grayscale(80%);
}

.ot-featured-post .ot-title {
	color: #fff;
	position: absolute;
	padding: 20px;
	bottom: 0px;
	left: 0px;
	background-image: linear-gradient(to bottom,rgba(0,0,0,0) 0, rgba(0,0,0,0.4) 50%, rgba(0,0,0,.7) 100%);
}

.ot-featured-post .ot-title h2 {
	margin: 8px 0px;
	color: #fff;
}

.ot-featured-post .ot-title .ot-post-meta {
	color: #fff;
	font-size: 10px;
}
.ot-featured-post .ot-title .ot-post-meta i {
	color: #fff;
}

.ot-featured-post .ot-title .post-cat span {
	padding: 2px 5px;
	background-color: #000;
	color: #fff;
	font-size: 11px;
	font-weight: 500;
	margin-right: 10px;
}

@media (max-width: 768px) {
	.ot-featured-post {
		width: 100%;
		margin-bottom: 20px;
	}
}

@media (max-width: 992px) {
	.ot-featured-post .ot-title h2 {
		font-size: 18px;
	}
}

/*** List post A ***/

/* list post a */
.ot-list-post-b {
	position: relative;
	display: table;
	margin-bottom: 70px;
	background-color: #fff;
	min-width: 100%;
}

.ot-list-post-b .ot-comments-info {
	opacity: 0;
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	-ms-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
	right: 0px;
}

.ot-list-post-b:hover .ot-comments-info {
	right: 10px;
	opacity: 1;
}

.ot-list-post-b:last-child {
	margin-bottom: 0px;
	border-bottom: none;
}
.ot-list-post-b.no-image .ot-comments-info {
	right: 0px;
	left: 40px;
	color: #313131;
	min-width: 130px;
	font-size: 11px;
	top:-5px;
}
.ot-list-post-b.no-image:hover .ot-comments-info {
	top:0px;
	opacity: 1;
}

.ot-list-post-b.no-image .ot-post-body {
	padding: 40px 35px 30px 40px;
}

.ot-list-post-b .ot-post-img {
	position: relative;
	max-width: 300px;
	float: left;
	margin-right: 40px;
}

.ot-list-post-b.lp-small .ot-post-img {
	max-width: 240px;
}

.ot-list-post-b.lp-large .ot-post-img {
	max-width: 350px;
}
.ot-list-post-b .ot-post-body {
	overflow: hidden;
	padding: 40px 35px 30px 0;
}
.ot-list-post-b .ot-post-body h2 {
	margin: 0 0 25px;
	font-weight: 600;
}
.ot-list-post-b .ot-post-body h2:hover a {
	color: #1D1D1D;
	border-bottom: 1px solid;
	border-color: #c3c4ca;
}

.ot-list-post-b.lp-small .ot-post-body h2 {
	font-size: 28px;
	line-height: 123%;
}
.ot-list-post-b.lp-large .ot-post-body h2 {
	font-size: 27px;
	line-height: 123%;
}
.ot-list-post-b .ot-post-body p {
	font-weight: 300;
	font-size: 16px;
	color: #86868a;
	margin-bottom: 25px;
}

.ot-list-post-b .ot-read-more {
	position: absolute;
	bottom: 0px;
	right: 0px;
}

.ot-list-post-b .ot-read-more a {
	padding: 10px 25px;
	display: inline-block;
	background-color: #d1d1d6;
	text-transform: uppercase;
	font-size: 12px;
	color: #fff;
	-webkit-transition: all ease-in-out .3s;
	transition: all ease-in-out .3s;
}

.ot-list-post-b .ot-read-more a:hover {
	background-color: #cb0000;
}

@media (max-width: 768px) {
	.ot-list-post-b.lp-large .ot-post-img {
		width: 100%;
		max-width: 100%;
		margin-right: 25px;
		margin-bottom: 10px;
	}
	.ot-list-post-b .ot-post-body {
		overflow: inherit;
		padding: 20px;
	}
	.ot-list-post-b.lp-large .ot-post-body h2 {
		font-size: 20px;
	}
	.ot-list-post-b .ot-post-body h2 {
		margin: 0 0 15px;	
	}
	
}

/*** more posts ***/
.ot-more-posts {
	text-align: center;
	margin: 60px 0 0 0;
}

.ot-more-posts a {
	display: inline-block;
	width: 100%;
	padding: 20px 0;
	border-radius: 2px;
	border: 1px solid #cfcfd8;
	color: #72727b;
}

.ot-more-posts a:hover {
	background-color: #f1f1f1;
}

/*** single post ***/

.ot-content-left {
	width: 100px;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	text-align: right;
}
.ot-content-right {
	display: block;
	width: calc(100% - 130px);
	height: 100%;
	position: relative;
	margin-left: 130px;
}
@media (max-width: 768px) {
	.ot-content-right {
		width: 100%;
		margin-left: 0px;
	}
	.ot-content-left {
		display: none;
	}
}

@media (max-width: 992px) {
	.ot-content-right {
		width: 100%;
		margin-left: 0px;
	}
	.ot-content-left {
		display: none;
	}
}

.ot-entry-container {
	position: relative;
}

.ot-entry-header {
	padding-bottom: 40px;
	margin-bottom: 50px;
	border-bottom: 1px solid #080808;
}

.entry-title {
	font-size: 45px;
}

.single-post-image, .entry-content, .ot-entry-tags {
	margin-bottom: 50px;
}

.ot-entry-tags a {
	margin-left: 10px;
}

/*--------------------
Sections
--------------------*/

.section-title h2 {
	display: inline-block;
	font-size: 27px;
	text-transform: uppercase;
	letter-spacing: -0.5px;
	color: #1e1e1f;
	font-weight: 700;
	position: relative;
	margin-bottom: 10px;
	padding-bottom: 10px;
}

.section-title h2:after {
	left: 50%;
	z-index: 1;
	width: 40px;
	height: 2px;
	content: " ";
	bottom: -5px;
	margin-left: -20px;
	text-align: center;
	position: absolute;
	background: #2f2f2f;
}

.text-light .section-title h2:after {
	background: #fffff3;
}

.text-light .section-title h2 {
	color: #fff;
}

.section-title {
	margin-bottom: 40px;
}

.section-title p {
	font-size: 16px;
	font-weight: 300;
	line-height: 25px;
	margin: 20px 100px 10px 100px;
}

@media (max-width:768px) {
	.section-title p {
		margin: 20px 10px 60px 10px;
	}
}

/*** 404 ***/

.big-error-message {
	display: block;
	text-align: center;
	padding: 20px 0 50px 0;
	color: #949494;
}

.big-error-message h3 {
	display: block;
	padding-top: 0px;
	font-size: 70px;
	font-weight: 700;
	margin-bottom: 0;
	color: #949494;
}

.big-error-message strong {
	display: block;
	font-size: 30px;
	font-weight: 700;
	letter-spacing: -.4px;
	margin-bottom: 30px;
}

.big-error-message p {
	display: block;
	width: 320px;
	margin-left: auto;
	margin-right: auto;
	font-size: 14px;
	color: #949494;
}

.big-error-message p a {
	font-weight: bold;
}

/*** about socials ***/

.ot-about-socials a {
	color: #1e1e1f;
	margin: 0 20px;
}

.ot-about-socials i {
	font-size: 18px;
}

/*--------------------
OT Features widget
--------------------*/

.widget_ot_widgets_features {
	display: inline-block;
	vertical-align: top;
}

.widget_ot_widgets_features .ot-features-title {
	font-size: 16px;
	font-weight: 500;	
}

.widget_ot_widgets_features p {
	font-size: 15px;
}

/*** post navigation ***/
.post-navigation {
	margin-bottom: 30px;
	overflow: hidden;
}

.post-navigation .nav-links .meta-nav {
	font-size: 16px;
}

.post-navigation .nav-links a {
	color: #1a1a1a;
}

.post-navigation .nav-links a:hover {
	color: #777777;
}

.post-navigation .nav-links .meta-nav span {
	display: block;
	font-size: 12px;
	font-weight: 600;
	color: #c7c7c7;
	padding-bottom: 4px;
}

.post-navigation .nav-links .meta-nav-left {
	width: 50%;
	float: left;
	padding-right: 15px;
}

.post-navigation .nav-links .meta-nav-right {
	width: 50%;
	float: left;
	text-align: right;
	padding-left: 15px;
}

.post-navigation.full-wide .meta-nav-right {
	width: 100%;
	float: left;
	text-align: left;
	padding-left: 0px;
}

/*** Pagination ***/
.page-links span {
	display: inline-block;
	color: #fff;
	background-color: #00afa4;
	border: 1px solid #00afa4;
	padding: 5px 10px;
	margin-left: 2px;
}
.page-links a span {
	background-color: #FFFFFF;
	border: 1px solid #DEDEDE;
	color: #333333;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}
.page-links a:hover span {
	background-color: #00afa4;
	border: 1px solid #00afa4;
	color: #fff;
}

.pagination {
	display: block;
	text-align: center;
	margin: 0;
}

.page-numbers
{
	margin: 0;
	padding: 15px 20px;
	list-style-type: none;
	text-align: center;
	display: inline-block;
}

.page-numbers li {
	display: inline-block;
	margin-right: 5px;
}

.page-numbers li a {
	text-decoration: none;
	text-transform: uppercase;
	padding: 15px 20px;
	color: #4E4E4E;
	background-color: #FFF;
	font-size: 12px;
	font-weight: 400;
	border: 1px solid;
	border-color: #e5e5e5;
    margin: 10px
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	-ms-transition: all .1s ease-in-out;
	transition: all .1s ease-in-out;
}

.page-numbers li a:hover {
	transform: scale(1.1);
}

.page-numbers .dots {
	padding: 10px 14px;
}

.page-numbers .current
{
	text-decoration: none;
	text-transform: uppercase;
	transform: scale(1.1);
	color: #FFFFFF;
	background-color: #1f2023;
	font-size: 12px;
	font-weight: 400;
	border: 1px solid;
	border-color: #1f2023;
}

.page-numbers li a:hover {
	color: #fff;
	background-color: #1f2023;
	border-color: #1f2023;
}

.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
	height: 1px;
	width: 1px;
	overflow: hidden;
}

/*--------------
Sidebar
--------------*/
.ot-sidebar {
	padding-left: 80px;
}

@media (max-width:992px) {
	.ot-sidebar {
		padding-left: 0px;
		margin-top: 30px;
	}
}

.ot-sidebar .widget {
	position: relative;
	margin-bottom: 50px;
}
.ot-widget-title {
	font-size: 17px;
	color: #1e1e1f;
	text-transform: uppercase;
	letter-spacing: 0px;
	font-weight: 500;
	position: relative;
	margin-bottom: 25px;
	padding-bottom: 20px;
}
.ot-footer .ot-widget-title {
	color: #fff;
}
.ot-widget-title:after {
	left: 0px;
	z-index: 1;
	width: 50px;
	height: 1px;
	content: " ";
	bottom: 0px;
	/* margin-left: -20px; */
	text-align: center;
	position: absolute;
	background: #2f2f2f;;
}
.ot-footer .ot-widget-title:after {
	background: #929292;
}

.widget_pages ul li,
.widget_recent_comments ul li,
.widget_recent_entries ul li,
.widget_meta ul li,
.widget_nav_menu ul li,
.widget_archive ul li,
.widget_categories ul li {
	font-style: normal;
	text-align: left;
	list-style: none;
	margin: 0px;
	padding: 10px 0;
	font-weight: 500;
	font-size: 14px;
	border-bottom: 1px dotted;
	border-color: #D8D8D8;
}

.widget_pages ul li:last-child,
.widget_recent_comments ul li:last-child,
.widget_recent_entries ul li:last-child,
.widget_meta ul li:last-child,
.widget_nav_menu ul li:last-child,
.widget_archive ul li:last-child,
.widget_categories ul li:last-child {
	margin: 0px;
	padding: 10px 0 0 0;
	border-bottom: none;
}


.ot-sidebar .widget ul {
	padding: 0;
}

.ot-sidebar .widget ul li a {
	font-size: 14px;
	color: #141414;
	-o-transition: .2s;
	-ms-transition: .2s;
	-moz-transition: .2s;
	-webkit-transition: .2s;
}

.ot-sidebar .widget ul li a:hover {
	color: #fbcc3f;
}

.ot-widget-about img {
	border-radius: 50%;

}

.widget_categories li span {
	float: right;
}

/* jetpack */

.widget_wpcom_social_media_icons_widget .genericon {
	font-size: 21px !important;
	margin: 5px 15px 0px 0;
	color: #a9a9b1 !important;
}

/* search widget */

.ot-widget .input-group {
	margin-top: 10px;
}

.form-search .form-control {
	padding: 10px 20px;
	height: auto;
	font-size: 15px;
	background-color: #f4f5f7;
	border: 0px solid #dfdfdf;
	border-top-left-radius: 20px;
	border-bottom-left-radius: 20px;
	font-size: 13px;
	line-height: 1.42857143;
	box-shadow: inset 0 -1px 0 0 #cbced4;
}
.form-search .form-control:focus {
	outline: none;
	box-shadow: inset 0 -1px 0 0 #868686;
}

.form-search .btn {
	border-top-left-radius: 0px;
	border-bottom-left-radius: 0px;
}

.form-search .glyphicon-search {
	font-family: FontAwesome;
}

.form-search .glyphicon-search:before {
	content: "\f002";
}

/* OT posts widget */
.ot-widget-post .post-image {
	width: 80px;
}
.ot-widget-post h2 {
	font-size: 15px;
	font-weight: 400;
	font-family: "Lato", Sans-serif;
}

.ot-widget-post h2 a {
	color: inherit;
}
.ot-widget-post h2 a:hover {
	opacity: 1;
	color: #1D1D1D;
	border-bottom: 1px solid;
	border-color: #c3c4ca;
}

.ot-widget-post .post-meta {
	color: #b9b9bf;
}

/* Restyle selects */
.ot-widget select {
	margin-top: 10px;
	width: 100%;
	padding: 5px 10px;
	font-size: 15px;
	background-color: #f4f5f7;
	border: 1px solid #dfdfdf;
	border-radius: 5px;	
}

.ot-widget select:focus {
	background-color: #f4f5f7;
	border: 1px solid #808080;
	outline: none;
}

/* WP default calendar */
#wp-calendar {
	width: 100%;
}
#wp-calendar caption {
	text-align: right;
	color: #636E88;
	font-size: 16px;
	margin-top: 10px;
	margin-bottom: 15px;
}
#wp-calendar thead {
	font-size: 10px;
}
#wp-calendar thead th {
	padding-bottom: 10px;
	text-align: center;
}
#wp-calendar tbody {
	color: #676767;
}
#wp-calendar tbody td {
	border: 1px solid #ECECEC;
	text-align: center;
	padding: 8px;
}
#wp-calendar tbody td a {
	color: #131313;
	font-weight: 800;
}
#wp-calendar tbody td:hover {
	background: #fff;
}
#wp-calendar tbody .pad {
	background: none;
}
#wp-calendar tfoot #next {
	font-size: 10px;
	text-transform: uppercase;
	text-align: right;
}
#wp-calendar tfoot #prev {
	font-size: 10px;
	text-transform: uppercase;
	padding-top: 10px;
	text-align: left;
}

/*** Tag Cloud widget ***/

.widget_tag_cloud a {
	padding: 6px 12px;
	display: inline-block;
	font-size: 15px !important;
	color: #141414;
	font-weight: 600;
}

.ot-footer .widget_tag_cloud a {
	padding: 0px;
	display: inline-block;
	font-size: 15px !important;
	color: #ffffff;
	font-weight: 300;
	margin: 0px 15px 5px 0;
}

.ot-footer .widget_tag_cloud a:hover {
	-moz-box-shadow: inset 0px -1px 0px 0px #fff;
	-webkit-box-shadow: inset 0px -1px 0px 0px #fff;
	box-shadow: inset 0px -1px 0px 0px #fff;
	background-color: rgba(0, 175, 164, 0);
}

.widget_tag_cloud a:hover {
	background-color: #00afa4;
	border-color: #7DC07B;
	color: #fff;
}

/* widget_recent_entries */
.widget_recent_entries a {

}

/* latest articles widget */
.widget-post {
	display: table;
	margin: 0 0 20px 0;
	width: 100%;
}
.widget-post .post-image {
	float: left;
	width: 90px;
	vertical-align: middle;
	position: relative;
	margin-right: 20px;
}
.widget-post .post-body {
	overflow: hidden;
	text-align: left;
}
.widget-post h2 {
	font-size: 14px;
	font-weight: 600;
}
.widget-post a {
	color: #141414;
	-o-transition: .3s;
	-ms-transition: .3s;
	-moz-transition: .3s;
	-webkit-transition: .3s;
}
.widget-post a:hover {
	color: #00afa4;
}
.widget-post .post-meta {
	margin-top: 10px;
	color: #B1B1B1;
	font-size: 12px;
}
.widget-post .post-meta span {
	margin-right: 10px;
}

/* wordpress styling */

blockquote {
	position: relative;
	border: 0;
	padding: 0 0 0 50px;
	font-style: italic;
	line-height: 1.6;
}
blockquote:before {
	content: "\201D";
	color: #00afa4;
	font-size: 80px;
	position: absolute;
	left: -15px;
	top: 0;
	line-height: 1;
}
blockquote p {
	margin: 0;
}

/*--------------------------------------------------------------
	Post Comments
--------------------------------------------------------------*/
.comment-content a {
	word-wrap: break-word;
}

.bypostauthor {
	display: block;
}

.comments-area {
	margin: 70px 0 40px 0;
}

.comments-title,
.comment-list,
.comment-reply-title,
.must-log-in,
.comment-respond .comment-form,
.comment-respond iframe {
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
}

.comment-respond label {
	color: #4A4A4A;
	font-size: 16px;
}

.comment-respond p {
	margin: 10px 0;
}

.comment-respond .form-submit {
	margin: 30px 0 50px;
	text-align: center;
}

.comments-title {
	text-transform: uppercase;
	font-weight: 700;
	letter-spacing: 2px;
	font-size: 16px;
	padding: 0px 0px 25px;
	margin: 25px 0;
	border-bottom: 1px solid #000;
}

.comment-list,
.comment-list .children {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

.comment-list .children {
	margin: 0 0 0 40px;
}

.comment-body {
	padding: 25px 0;
	position: relative;
	clear: both;
	overflow: hidden;
	border-bottom: 1px solid #000000;
}

.comment-content p {
	font-size: 14px;
	line-height: 20px;
}

.comment-author .avatar {
	display: block;
	float: left;
	margin: 0 20px 20px 0;
}

.comment-author .fn {
	word-wrap: break-word;
	font-size: 15px;
	color: #333335;
}

.comment-reply-link,
.comment-reply-login {
	color: #b92020;
	font-size: 12px;
	font-style: normal;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 1px;
}

.comment-author .url {
	color: #838388 !important;
}

.says {
	display: none;
}

.no-avatars .comment-author {
	margin: 0 0 5px;
	max-width: 100%;
	position: relative;
}

.no-avatars .comment-metadata,
.no-avatars .comment-content,
.no-avatars .comment-list .reply {
	width: 100%;
}

.comment-list .edit-link {
	margin-left: 20px;
}

.comment-metadata,
.comment-awaiting-moderation,
.comment-content,
.comment-list .reply {
	margin: 0px;
}

.comment-list .reply {
	text-align: right;
}

.comment-metadata {
	margin: 20px 0;
}

.comment-meta {
	overflow: auto;
	color: #CACACA;
}
.comment-meta a {
	color: #CACACA;
}

.comment-meta a:hover {
	color: #555555;
}

.comment-metadata {
	margin: 5px 0 10px;
	font-weight: 300;
	font-size: 13px;
	color: #CCCCCC;
}

.ping-meta {
	color: #a2a2a2;
	font-size: 13px;
	line-height: 2;
}

.comment-awaiting-moderation {
	color: #a2a2a2;
}

.comment-awaiting-moderation:before {
	content: "\f021";
	margin-right: 10px;
	display: inline-block;
	font-family: FontAwesome;
	font-weight: normal;
}

.comment-reply-link:before,
.comment-reply-login:before {
	content: "\f122";
	margin-right: 10px;
	display: inline-block;
	font-family: FontAwesome;
	font-weight: normal;
}

/*** Comment form ***/
.comment-respond {
	margin: 30px 0;
}

.comment .comment-respond {
	margin-bottom: 20px;
	padding: 20px;
}

.comment-reply-title small a {
	color: #131310;
	display: inline-block;
	float: right;
	height: 20px;
	overflow: hidden;
	width: 20px;
}

.comment-reply-title small a:hover {
	color: #ed331c;
	text-decoration: none;
}

.comment-reply-title small a:before {
	content: "\f05c";
	display: inline-block;
	font-family: FontAwesome;
	font-size: 20px;
	font-weight: normal;
}

.sidebar .comment-list .comment-reply-title,
.sidebar .comment-list .comment-respond .comment-form {
	padding: 0;
}

.comment-form .comment-notes {
	margin-bottom: 15px;
}

.comment-form .comment-form-author,
.comment-form .comment-form-email,
.comment-form .comment-form-url {
	margin-bottom: 30px;
}

.comment-form [for="author"],
.comment-form [for="email"],
.comment-form [for="url"],
.comment-form [for="comment"] {
	float: left;
	padding: 5px 0px 0px 0px;
	width: 100px;
}

.comment-form .required {
	color: #FF8778;
}

.comment-form input[type="text"],
.comment-form input[type="email"],
.comment-form input[type="url"] {
	max-width: 100%;
	width: 100%;
}

.comment-form textarea {
	width: 100%;
}

.form-allowed-tags,
.form-allowed-tags code {
	color: #686758;
	font-size: 14px;
}

.form-allowed-tags code {
	font-size: 10px;
	margin-left: 3px;
	white-space: pre-wrap;
}

.comment-list .pingback,
.comment-list .trackback {
	padding-top: 24px;
}

.comment-navigation {
	border-bottom: 1px solid #E7E7E7;
	font: 400 14px/22px Lato, sans-serif;
	margin: 0 auto;
	padding: 20px 0;
	width: 100%;
}

.comment-navigation a {

}

.no-comments {
	background-color: #eeeeee;
	font-size: 20px;
	font-style: italic;
	font-weight: 300;
	margin: 0;
	padding: 10px 0;
	text-align: center;
}

.sidebar .no-comments {
	padding-left: 60px;
	padding-right: 376px;
}

.comment-reply-title {
	margin-top: 0;
}

/*--------------------------------------------------------------
	Accessibility
--------------------------------------------------------------*/
/* Text meant only for screen readers */
.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
	height: 1px;
	width: 1px;
	overflow: hidden;
}
.screen-reader-text:hover, .screen-reader-text:active, .screen-reader-text:focus {
	background-color: #f1f1f1;
	background-clip: padding-box;
	/* stops bg color from leaking outside the border: */
	-webkit-border-radius: 3px;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: bold;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000;
	/* Above WP toolbar */
}

/*--------------------------------------------------------------
	Alignments
--------------------------------------------------------------*/
.alignleft {
	display: inline;
	float: left;
	margin-right: 1.5em;
}

.alignright {
	display: inline;
	float: right;
	margin-left: 1.5em;
}

.aligncenter {
	display: block;
	margin: 0 auto;
}

/*--------------------------------------------------------------
	Media
--------------------------------------------------------------*/
.page-content img.wp-smiley,
.entry-content img.wp-smiley,
.comment-content img.wp-smiley {
	border: none;
	margin-bottom: 0;
	margin-top: 0;
	padding: 0;
}

/* Make sure embeds and iframes fit their containers */
embed,
iframe,
object {
	max-width: 100%;
}

/*--------------------------------------------------------------
	Captions
--------------------------------------------------------------*/
.wp-caption {
	margin-bottom: 1.5em;
	max-width: 100%;
}
.wp-caption img[class*="wp-image-"] {
	display: block;
	margin: 0 auto;
}
.wp-caption .wp-caption-text {
	margin: 0.8075em 0;
}

.wp-caption-text {
	text-align: center;
}

/*--------------------------------------------------------------
	Error box
--------------------------------------------------------------*/
.error-box {
	margin: 30px 0;
}

.error-box h1 {
	margin: 30px 0;
}

/*--------------------------------------------------------------
	Galleries
--------------------------------------------------------------*/
.gallery {
	margin-bottom: 1.5em;
}

.gallery-item {
	display: inline-block;
	margin: 0 4px 4px 0;
	text-align: center;
	vertical-align: top;
	width: 100%;
}

.gallery-columns-2 .gallery-item {
	max-width: 50%;
}

.gallery-columns-3 .gallery-item {
	max-width: 32.33%;
}

.gallery-columns-4 .gallery-item {
	max-width: 25%;
}

.gallery-columns-5 .gallery-item {
	max-width: 20%;
}

.gallery-columns-6 .gallery-item {
	max-width: 16.66%;
}

.gallery-columns-7 .gallery-item {
	max-width: 14.28%;
}

.gallery-columns-8 .gallery-item {
	max-width: 12.5%;
}

.gallery-columns-9 .gallery-item {
	max-width: 11.11%;
}

.gallery-caption {
	display: block;
}

.password-form {
	text-align: center;
}

/*--------------------
5. Footer
--------------------*/

.ot-footer {
	padding: 30px 0;
	background-color: #171719;
	color: #dfdfdf;
}

.ot-footer.ot-footer-widgets {
	padding: 30px 0;
	background-color: #202021;
}

.ot-footer p {
	color: #dfdfdf;

}

.ot-footer a span {
	color: #23AD21;
	font-size: 10px;
	letter-spacing: 1px;
	font-weight: 700;
}

.ot-footer .site-info {
	color: #dfdfdf;
}

.ot-footer .ot-widget ul {
	padding: 0px;
}

.ot-footer .ot-widget li a {
	font-weight: 300;
	font-size: 15px;	
}

.ot-copyright {
	font-size: 11px;
	text-transform: uppercase;
	letter-spacing: 2px;
}
.ot-footer a {
	color: #fff;
}

.ot-footer a:hover {
	-moz-box-shadow: inset 0px -1px 0px 0px #fff;
	-webkit-box-shadow: inset 0px -1px 0px 0px #fff;
	box-shadow: inset 0px -1px 0px 0px #fff;
}

.ot-copyright i {
	font-size: 13px;
	color: #cb0000;
}

/*--------------------
Components
--------------------*/

.btn-xl:hover, .btn-xl:focus, .btn-xl:active, .btn-xl.active, .open .dropdown-toggle.btn-xl {
	color: #fff;
	background-color: #fbcc3f;
	border-color: #f6bf01;
	box-shadow: none;
}

.btn:hover, .wpcf7-submit:hover, .wpcf7-submit:focus, .wpcf7-submit:active, .btn:focus, .btn:active, .btn.active {
	color: #fff;
	background-color: #fbcc3f;
	border-color: #f6bf01;
	box-shadow: none;
}

.btn, .btn-xl, html input[type=button], input[type=reset], input[type=submit] {
	display: inline-block;
	color: #403838;
	background-color: #f4f5f7;
	padding: 11px 35px 9px 35px;
	margin-bottom: 0;
	font-family: "Hind",sans-serif;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: 700;
	letter-spacing: 0.5px;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-image: none;
	border-radius: 40px;
	border: none;
	box-shadow: inset 0 -1px 0 0 #cbced4;
}

.btn-xl {
	font-weight: 800;
	font-size: 14px;
	padding: 15px 60px 13px 60px;
}

/*** Back to top button ***/
#back-top {
	position: fixed;
	z-index: 1000;
	bottom: 20px;
	right: 30px;
}
#back-top a {
	width: 60px;
	height: 60px;
	display: block;
	text-align: center;
	font: 11px/100% Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	color: #727277;
	background: #ffffff;
	border: 1px solid #b9b9c3;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
#back-top a:hover {
	background-color: #c3c4ca;
}
/* arrow icon (span tag) */
#back-top i {
	margin-top: 15px;
	font-size: 28px;
}

@media only screen
and (min-width : 320px)
and (max-width : 480px) {
#back-top {
	position: fixed;
	bottom: 10px;
	right: 30px;
}
#back-top a {
	width: 40px;
	height: 40px;
}
#back-top i {
	margin-top: 7px;
	font-size: 20px;
}
}

.customizer-display-none {
	display: none;
}

/*** instagram ***/
.eif {
	position: relative;
}
.eif .image-container {
	background-color: #000;
}
.eif #eif_images {
	padding: 0px !important;
}

.eif .eif_item {
	width: 12.5%;
	float: left;
}
.eif .eif_item img {
	border: none !important;
	box-shadow: none !important;
}
.eif .eif_item:hover img {
	opacity: 0.8;
}
.eif button {
	cursor: pointer;
	position: absolute;
	text-align: center;
	top: 37%;
	left: 50%;
	transform: translate(-50%,-50%);
	margin-left: 0px !important;
	border-radius: 0px !important;
	border: 0px;
	font-family: "Hind", serif !important;
	text-transform: uppercase;
	font-size: 11px !important;
	padding: 13px 30px !important;
	letter-spacing: 2px;
	background: rgba(0, 0, 0, 0.67) !important;
}
.eif .load_more {
	top: 62%;
}

@media (max-width: 768px) {
	.eif .eif_item {
		width: 25%;
	}
}